IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Generar_Cupon_Desc')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Generar_Cupon_Desc', 'Generar cupones de descuento','Integer',0,'')
END
GO


IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Imprimir_Cupon_Desc')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Imprimir_Cupon_Desc', 'Imprimir cupones de descuento','Integer',0,'')
END
GO